# class Byebug::ListsizeSetting

Setting to customize the number of source code lines to be displayed every time the “list” command is invoked.

### Constants

DEFAULT

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/listsize.rb, line 11
    def banner
      'Set number of source lines to list by default'
    end

to_s() click to toggle source

    # File lib/byebug/settings/listsize.rb, line 15
    def to_s
      "Number of source lines to list is #{value}\n"
    end